site_name: BTstack Manual VERSION
site_dir: btstack
site_description: 'MkDocs theme focused on navigation and usability.'

theme: windmill

# This should be renamed to nav for mkdocs 1.0+
nav:
  - 'Welcome': index.md
  - 'Quick Start': quick_start.md
  - 'BTstack Architecture': architecture.md
  - 'How to configure BTstack': how_to.md
  - 'Protocols': protocols.md
  - 'Profiles':  profiles.md
  - 'Implemented GATT Services': gatt_services.md
  - 'Implemented GATT Clients':  gatt_clients.md
  - 'Examples': examples/examples.md
  - 'Chipsets': chipsets.md
  - 'Porting to Other Platforms': porting.md
  - 'Existing Ports': ports/existing_ports.md
  - 'Integrating with Existing Systems': integration.md
  - 'APIs':
  - 'Events and Errors': appendix/events_errors.md
  - 'Migration to v1.0': appendix/migration.md

# markdown_extensions:
#   - toc:
#       permalink: '#'

# extra:
#   history_buttons: false
#   version: v1.0.4
